/* CSS ANALISIS JURIDICO */
body
{
	margin:0px;
	padding: 0px;
}
img
{
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#contenedor-principal {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-bottom: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}

/* CSS HEADER */
#contenedor-header {
	width: 1000px;
	float: left;
	height: auto;
	padding-bottom: 30px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;

}
.contenedor-legal {
	/*float: left;
	width: 1000px;
	padding-bottom: 30px;*/
	float: none;
    width: 1000px;
    padding-bottom: 30px;
    margin: 0 auto;
}
/* CSS LEFT */
#contenedor-left {
	margin: 0px;
	float: left;
	width: 660px;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 10px;
}
*html #contenedor-left {
	width: 655px;

}
.top-analisisj {
	float: left;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.navegador-analisisj {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #173766;
	text-decoration: none;
	height: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.navegador-analisisj a:link{
	color: #173766;
	text-decoration: none;
	font-weight: bold;
}
.navegador-analisisj a:visited{
	color: #173766;
	text-decoration: none;
	font-weight: bold;
}
.navegador-analisisj a:hover{
	font-weight: bold;
	color: #173766;
	text-decoration: underline;
}

.box-color-analisisj {
	padding: 0px;
	float: left;
	width: 100%;
	border: 1px solid #173766;
	margin: 0px;
}
.tutulo-box-analisisj {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.tutulo-autor-box-analisisj {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 18px;*/
	font-size: 110%;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 2px;
	padding-left: 0px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}
.tutulo-autor-box-analisisj a:link{
	color: #000000;
	text-decoration: none;
}
.tutulo-autor-box-analisisj a:visited{
	color: #000000;
	text-decoration: none;
}
.tutulo-autor-box-analisisj a:hover{
	color: #000000;
	text-decoration: underline;
}

.pestana-analisisj {
	float: left;
	height: 20px;
	width: 100%;
	background-image: url(/img/legal/pestana-analisisj.gif);
	background-repeat: no-repeat;
	background-position: left top;
}

.titulo-linea-gris-listado-analisisj {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 20px;*/
	font-size: 125%;
	line-height: 22px;
	font-weight: normal;
	color: #134D86;
	text-decoration: none;
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.titulo-linea-gris-listado-analisisj a:link {
	color: #134D86;
	text-decoration: none;
}
.titulo-linea-gris-listado-analisisj a:visited {
	color: #134D86;
	text-decoration: none;
}
.titulo-linea-gris-listado-analisisj a:hover {
	color: #134D86;
	text-decoration: underline;
}


.contenedor-box-analisisj {
	margin: 0px;
	float: left;
	width: 94%;
	padding: 3%;
}
.img-box-analisisj {
	margin: 0px 10px 0 0;
	float: left;
	padding-top: 0px;
	/*padding-right: 10px;*/
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
}
.contenedor-box-analisisj p {
	margin: 0px;
	font-family: Arial, sans-serif;
	/*font-size: 12px;*/
	font-size: 75%;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.contenedor-blanco-box-analisisj-list {
	float: left;
	width: 96%;
	margin: 0px;
	padding: 2%;
}
.contenedor-color-box-analisisj-list {
	float: left;
	width: 96%;
	padding: 2%;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: dotted;
	border-bottom-style: dotted;
	border-top-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	background-color: #EBEBEB;
	margin: 0px;
}
.contenedor-listedo-left-opi {
	float: left;
	width: 29%;
	text-align: right;
}
.contenedor-listedo-rigth-opi {
	float: left;
	width: 68%;
	padding-left: 3%;
}

/*.tutulo-autor-box-analisisj {
    border-bottom: 5px solid #173766;
    color: #000000;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 18px;
    font-weight: normal;
    margin: 0 0 15px;
    padding: 0 0 2px;
    text-decoration: none;
}*/

.titulo-listado-analisisj {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 20px;*/
	font-size: 125%;
	line-height: 22px;
	font-weight: normal;
	color: #134D86;
	text-decoration: none;
	margin-bottom: 10px;
}

.titulo-listado-analisisj a:link {
	color: #134D86;
	text-decoration: none;
}
.titulo-listado-analisisj a:visited {
	color: #134D86;
	text-decoration: none;
}
.titulo-listado-analisisj a:hover {
	color: #134D86;
	text-decoration: underline;
}

.autor-listado-analisisj {
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 16px;*/
	line-height: 22px;
	font-weight: normal;
	color: #134D86;
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}
.autor-listado-analisisj a:link {
	color: #134D86;
	text-decoration: none;
}
.autor-listado-analisisj a:visited {
	color: #134D86;
	text-decoration: none;
}
.autor-listado-analisisj a:hover {
	color: #134D86;
	text-decoration: underline;
}
.fecha-listado-analisisj {
	margin: 0px;
	font-family: Arial, sans-serif;
	/*font-size: 12px;*/
	font-size: 75%;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding: 0px;
}
.hora-listado-analisisj {
	margin: 0px;
	font-family: Arial, sans-serif;
	/*font-size: 12px;*/
	font-size: 75%;
	line-height: 17px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
	padding: 0px;
}

.txt-listado-analisisj {
	/*margin: 0px;*/
	margin: 10px 0 0 0;
	font-family: Arial, sans-serif;
	/*font-size: 12px;*/
	font-size: 80%;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding: 0px;
}

.img-listado-analisisj {
	margin: 0px;
	float: left;
	width: 120px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.destacado-listado-analisisj {
	width: 92%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #0066CC;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
}
.destacado-listado-analisisj p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.destacado-listado-analisisj p a:link{
	color: #0066CC;
	text-decoration: none;
}
.destacado-listado-analisisj p a:visited{
	color: #0066CC;
	text-decoration: none;
}
.destacado-listado-analisisj p a:hover{
	color: #0066CC;
	text-decoration: underline;
}
.destacado-listado-color-analisisj {
	width: 92%;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	border: 1px solid #0066CC;
	padding-top: 2%;
	padding-right: 4%;
	padding-bottom: 2%;
	padding-left: 4%;
	background-color: #FFFFFF;
}
.destacado-listado-color-analisisj p {
	font-family: Arial, sans-serif;
	font-size: 11px;
	line-height: 17px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
}
.destacado-listado-color-analisisj p a:link{
	color: #0066CC;
	text-decoration: none;
}
.destacado-listado-color-analisisj p a:visited{
	color: #0066CC;
	text-decoration: none;
}
.destacado-listado-color-analisisj p a:hover{
	color: #0066CC;
	text-decoration: underline;
}



#contenedor-right {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 300px;
}

#bottom-legal {
	background-color: #009900;
	float: left;
	height: 100px;
	width: 1000px;
	margin: 0px;
}
/* CSS RIGHT  */
.contenedor-analis-agenda {
	width: 99%;
	margin: 0px;
	float: left;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #EBEBEB;
	border-right-color: #CCCCCC;
	border-left-color: #CCCCCC;
	border-bottom-width: 0px;
	padding: 0px;
}
.space-30px {
	float: left;
	height: 30px;
	width: 100%;
}
.space-15px {
	height: 15px;
	width: 100%;
}
.top-cajas-legal {
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	overflow: hidden;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
	background-color: #287ab9;
}
.contenedor-interior-anali {
	float: left;
	width: 95%;
	padding-top: 0px;
	padding-right: 3%;
	padding-bottom: 10px;
	padding-left: 2%;
	margin: 0px;
}
.contenedor-interior-anali p {
	margin: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 17px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 71px;
}

.img-interior-anali {
	float: left;
	padding-top: 0px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0%;
	margin: 0px;
	width: 63px;
}
.epigrafe-interior-anali {
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 0px;
}
.epigrafe-interior-anali a:link{
	color: #000000;
	text-decoration: none;
}
.epigrafe-interior-anali a:visited{
	color: #000000;
	text-decoration: none;
}
.epigrafe-interior-anali a:hover{
	color: #000000;
	text-decoration: underline;
}
.titulo-interior-anali {
	padding-top: 0px;
	padding-right: 0%;
	padding-bottom: 4px;
	padding-left: 0%;
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 17px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
}
.titulo-interior-anali a:link{
	color: #0066CC;
	text-decoration: none;

}
.titulo-interior-anali a:visited{
	color: #0066CC;
	text-decoration: none;

}
.titulo-interior-anali a:hover{
	color: #0066CC;
	text-decoration: underline;

}
.credito-interior-anali {
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 12px;*/
	font-size: 75%;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 0px;
}
.credito-interior-anali a:link{
	color: #000000;
	text-decoration: none;

}
.credito-interior-anali a:visited{
	color: #000000;
	text-decoration: none;

}
.credito-interior-anali a:hover{
	color: #000000;
	text-decoration: underline;

}
.credito-interior-anali-listado {
	margin: 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
	/*font-size: 12px;*/
	font-size: 75%;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.credito-interior-anali-listado a:link{
	color: #000000;
	text-decoration: none;
}
.credito-interior-anali-listado a:visited{
	color: #000000;
	text-decoration: none;
}
.credito-interior-anali-listado a:hover{
	color: #000000;
	text-decoration: underline;
}
.vermas-interior-anali {
	text-decoration: none;
	padding: 0px;
	float: left;
	width: 100%;
	border-bottom-width: 6px;
	border-bottom-style: solid;
	border-bottom-color: #173766;
	text-align: right;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.contenedor-comentarios-legal {
	padding: 0px;
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: 14px;
	background-image: url(/img/legal/fondo-comentarios.gif);
	background-position: left top;
}
.img-comentarios-legal {
	margin: 0px;
	float: right;
	padding-top: 2px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	background-color: #FFFFFF;
	height: 12px;
}
.txt-comentarios-legal {
	margin: 0px;
	float: right;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-weight: normal;
	color: #0066CC;
	text-decoration: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	background-color: #FFFFFF;
	height: 14px;
}
.txt-comentarios-legal a:link {
	color: #0066CC;
	text-decoration: none;
}
.txt-comentarios-legal a:visited {
	color: #0066CC;
	text-decoration: none;
}
.txt-comentarios-legal a:hover {
	color: #0066CC;
	text-decoration: underline;
}
.contenedor-seccion-analisisj {
	margin: 0px;
	float: left;
	width: 94%;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #EBEBEB;
	padding-top: 0%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-left: 3%;
}
.contenedor-seccion-analisisj-sin {
	margin: 0px;
	float: left;
	width: 94%;
	padding-top: 0%;
	padding-right: 3%;
	padding-bottom: 3%;
	padding-left: 3%;
}

.titulo-seccion-analisisj {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 0px;
}
.titulo-seccion-analisisj a:link{
	color: #000000;
	text-decoration: none;
}
.titulo-seccion-analisisj a:visited{
	color: #000000;
	text-decoration: none;
}
.titulo-seccion-analisisj a:hover{
	color: #000000;
	text-decoration: underline;
}

.categoria-seccion-analisisj {
	font-family: Arial, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #134D86;
	text-decoration: none;
	margin: 0px;
	padding-top: 2px;
	padding-right: 0px;
	padding-bottom: 6px;
	padding-left: 8px;
	background-image: url(/img/legal/flecha-relacionados.gif);
	background-repeat: no-repeat;
	background-position: left top;
}
.categoria-seccion-analisisj a:link{
	color: #134D86;
	text-decoration: none;
}
.categoria-seccion-analisisj a:visited{
	color: #134D86;
	text-decoration: none;
}
.categoria-seccion-analisisj a:hover{
	color: #134D86;
	text-decoration: underline;
}
/* CSS PAGINACION MEDIOS */

#ucPortadilla_ucResultadoAnalisis_pnlListado
{
	font-size:100%;
}

#divDestacado
{
	font-size:100%;
}

/* MEDIA QUERIES */

@media only screen and (max-width: 1024px){
	.contenedor-legal {
		width: 95%;
   		padding: 0px 17px 30px;
	}

	#contenedor-right {
	    width: 100%;
	}

	#contenedor-analisisjuridico-portada {
	    width: 100%;
	}

	#bottom-legal {
	    background-color: transparent;
	    float: none;
	    height: inherit;
	    margin: 0px;
	    width: 100%;
	    padding-left: 0;
	}

	.contenedor-analis-agenda {
	    width: 100%;
	}
}

@media only screen and (max-width: 768px){
	.contenedor-legal {
    	width: 94%;
	}

	.titulo-listado-analisisj {
	    font-size: 21px;
	}

	.txt-listado-analisisj {
	    font-size: 15px;
	    line-height: 23px;
	    color: #666;
	}

	.contenedor-box-analisisj p {
	    font-size: 15px;
	    line-height: 23px;
	    color: #666;
	}
}

@media only screen and (max-width: 650px){
	.contenedor-legal {
    	width: 93%;
	}

}

@media only screen and (max-width: 490px){
	.contenedor-legal {
	    width: 92%;
	}
}










